<?xml version="1.0" encoding="utf-8"?>
<resources>
   <string name="image_save_success">Save successful</string>
   <string name="image_save_storage_permission_no_granted">Storage permission not obtained, unable to save image. Please go to [System Settings] to enable it</string>
   <string name="image_video_save_storage_permission_no_granted">Storage permission not obtained, unable to save video. Please go to [System Settings] to enable it</string>
   <string name="image_save_failed">Save failed, please try again</string>
</resources>
